// Listen to item tag event
events.listen('item.tags', function (event) {

  event.get('appliedenergistics2:silicon').add('refinedstorage:silicon')
  event.get('forge:ingots/uranium').remove('bigreactors:yellorium_ingot')
  event.get('forge:dusts/uranium').remove('bigreactors:yellorium_dust')
})